:root {
  --primary_color: #6b4423;
  --secondary_color: #a67c52;
  --third_color: #e2c7a5;
  --primary_font: 'Roboto', sans-serif;
  --primary_color_font: #3b2415;
  --secondary_font: 'Lora', sans-serif;
  --secondary_color_font: #4a3426;
  --preloader_background_color: #00194b;
  --preloader_font: 'Inter', sans-serif;
  --preloader_font_color: #ffffff;
  --general_border_radius: 15px;
}
html { scrollbar-color: #8c7463 transparent; scrollbar-width: thin; }
*::-webkit-scrollbar { width: 10px; height: 10px; }
*::-webkit-scrollbar-track { background: transparent; }
*::-webkit-scrollbar-thumb { background: linear-gradient(180deg, #8c7463, #d8b197); border-radius: 71%; }
.general-wrapper.general-topbar { position: relative !important; z-index: 9999 !important; }
.header-wrapper .main-header { z-index: 9999 !important; }
